Subject: Re: 23740895-Real Madrid vs Athletic Bilbao-22/12/2019-Estadio Santiago Bernabeu, Madrid, ES-Broker RO- Buyer has received incorrect format of the tickets.
From: India Inbox <[email-masked]>
To: Bridgette Kenny <[email-masked]>
Cc: Pravesh Singh <[email-masked]>, Ashwani Panicker <[email-masked]>
Date: Sun, 22 Dec 2019 11:47:10 +0000

@Bridgette Kenny<mailto:[email-masked]>

Hi Brigette

-broker ES
-DP is e ticket upload ( buyer is worried about quality as its a screenshot
-its spanish football but broker RO

Do you have the links for this order? Or shall we reach out to SS

Kind regards,

Breda

________________________________
From: Ashwani Panicker <[email-masked]>
Sent: Sunday, December 22, 2019 11:20 AM
To: India Inbox <[email-masked]>
Cc: Pravesh Singh <[email-masked]>
Subject: Fwd: 23740895-Real Madrid vs Athletic Bilbao-22/12/2019-Estadio Santiago Bernabeu, Madrid, ES-Broker RO- Buyer has received incorrect format of the tickets.

Hi Team,

Please ignore the previous email related to this TID

As per the buyer the tickets has to be transfered to hismy wallet or it should be in PKPASS format.
The seller listed the tickets as e tickets and uploaded screen shot as Mobile QR code

Please can you check that the above tickets will be valid and can the broker be contacted to get a clarity.

Regards
Ashwani

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "Ashwani Panicker" <[email-masked]>
Sent: Sunday, 22 December, 2019 16:35:18
Subject: 23740895-Real Madrid vs Athletic Bilbao-22/12/2019-Estadio Santiago Bernabeu, Madrid, ES-Broker RO- Buyer has received incorrect format of the tickets.

Hi Ashwani,

With reference to T ID : 23740895, Buyer called and informed that I have received the screenshot of the tickets. I have attended many matches and tickets must be transferred in my wallet or it should be in PKPASS format.

Seller has listed the tickes as an e-tickets and uploaded the screenshot the tickets seems like Mobile QR code. I have attached the screenshot of uploaded e-tickets.

Could you please check this with relevant team whether tickets will be valid or not.\

Kind Regards,
Pravesh